cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

689
Views
0
Helpful
3
Replies
nflnetwork
Beginner

SFR Module 6.0 and ASA 9.6

Hello i received a ASA with latest version software 9.6 installed but only 5.4.1 sfr module .

i am trying to install sfr 6.0 but my install keeps failing. does anyone know if this is compatible or has anyone been able to successfully get this working?

thanks,

3 REPLIES 3
nflnetwork
Beginner

update:

i was able to remove the sfr module and install 5.4.1 without any issues.

looks like 6.0.0 is not compatible with 9.6 - as far as a fresh install is concerned anyways.

jaime.pedraza
Beginner

Try with 6.1.033. The 6.0 version is a painfully, prone to errors with the patch updates.

miras
Contributor

If you are going from 5.4.1 to 6.0, you have to install the Pre-install package

Cisco ASA with FirePOWER Services Pre-Install Cisco Network Sensor on 5.4.1 This mandatory patch prior to upgrading your appliance to the 6.0.0 release.


You will find it under:

Downloads Home > Products > Security > Firewalls > Next-Generation Firewalls (NGFW) > ASA 5500-X with FirePOWER > Services > ASA 55XX-X with FirePOWER Services > FirePOWER Services Software for ASA-6.0.0

Create
Recognize Your Peers
Content for Community-Ad